package com.chenyang.druid.sql.dialect.gauss.ast.expr.constraint;

import com.chenyang.druid.sql.dialect.gauss.ast.expr.GaussOptionValue;

public class GaussStorageDirective extends GaussOptionValue {
   public GaussStorageDirective clone() {
      GaussStorageDirective c = new GaussStorageDirective();
      this.cloneTo(c);
      return c;
   }
}
